/**************************************************************************************/
/*
/*		Designed by 'AS Designing'
/*		Web: http://www.asdesigning.com
/*		Web: http://www.astemplates.com
/*		License: GNU/GPL
/*
/**************************************************************************************/

a.readmore {
  background-color: #175185 !important;
  background-image: linear-gradient(to bottom, #175185, #175185)!important;
}

a.readmore :hover {
  background-color: #175185 !important;
}

.vertical .cck_contents {
    display: flex;
}

.btn:hover, .mod-newsflash a.readmore:hover {
    background-position: 0 -30px; 
}

#editor-xtd-buttons {
  display: none !important;
}